11 posts
  • 2 Years of Membership
  • Collector Level 1
  • Singapore
richardsng
says

I’m currently using !LesPaul Wordpress Theme on one of my website http://www.propertylaunchnetwork.com

I was notified of update changes in the theme, but when I clicked on it, the following message appeared

“You do not have sufficient permissions to access this page.”

How do I resolve this issue?

4379 posts
  • Affiliate Level 2
  • Beta Tester
  • Collector Level 2
  • Community Superstar
+7 more
Dzinc
says

Hi Richard, this is a general open forum, you can interact directly with the author here. The link takes you to the item’s Comments section, where you can also browse previous posts for additional information.

Just leave the author a quick comment and he’ll gladly point you in the right direction. Good luck.

11 posts
  • 2 Years of Membership
  • Collector Level 1
  • Singapore
richardsng
says

Hi Richard, this is a general open forum, you can interact directly with the author here. The link takes you to the item’s Comments section, where you can also browse previous posts for additional information.

Just leave the author a quick comment and he’ll gladly point you in the right direction. Good luck.

Thank you very much.

by
by
by
by
by
by